## album 4.10

=== debian/changelog ===
album (4.10-2) unstable; urgency=low

  * debian/control: changed from ffmpeg to libav-tools in Suggests field.
  * debian/copyright: updated packaging copyright years.
  * debian/README.Debian: added to explain about the use of the libav-tool
    instead ffmpeg.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 01 Aug 2013 14:47:17 -0300

album (4.10-1) unstable; urgency=low

  * New upstream release. (Closes: #664480)
  * Added a patch to fix a little mistake in upstream CHANGELOG.
  * Migrations:
      - debian format from 1.0 to 3.0. (Closes: #661023)
      - debian/copyright to new format (1.0).
      - debian/rules to new (reduced) format.
      - debhelper version from level 7 to 9.
  * debian/control:
      - Removed screenshot reference from long description.
      - Suggests: removed apache2 and added ffmpeg, httpd and jhead.
      - Updated Standards-Version from 3.8.4 to 3.9.4.
      - Updated VCS from svn to git.
  * debian/dirs: replaced by debian/install.
  * debian/gbp.conf: added.
  * debian/patches: removed. The upstream fixed manpage.
  * debian/README.source: removed because it is useless now.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 03 Jun 2013 13:54:02 -0300

album (4.06-2) unstable; urgency=low

  * debian/control:
      - Changed priority from optional to extra to make compliant with previous
        version in Debian repository.
      - Updated Standards-Version field from 3.8.3 to 3.8.4.
  * debian/rules:
      - Added empty targets binary-arch and build to make debian/rules
        compliant with Debian Policy.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 28 Feb 2010 15:18:23 -0200

album (4.06-1) unstable; urgency=low

  * New upstream release
  * Added debian/README.source file.
  * Remade the patch 01.
  * debian/control:
      - Added ${misc:Depends} as dependency.
      - Updated Standards-Version from 3.8.0 to 3.8.3.
  * debian/copyright: updated program and packaging dates.
  * debian/docs: removed because hlml files listed are an Album website clone.
  * debian/rules:
      - Cancelled procedures to adjust the documentation because it was removed.
      - Changed from dh_clean -k to dh_prep.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 06 Jan 2010 17:27:59 -0200

album (4.04-3) unstable; urgency=low

  * Added 01 patch to fix manpage. Thanks to Felipe Augusto Van de Wiel (Faw).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Wed, 02 Jul 2008 08:30:03 -0300

album (4.04-2) unstable; urgency=low

  * Bump Standards-Version to 3.8.0 (without modifications).
  * Added album-data as recommended package in debian/control.
  * Added apache2 as suggested package in debian/control.
  * Updated Vcs-Svn and Vcs-Browser fields.
  * Fixed bashism in debian/rules. Thanks to Rafael Laboissiere.
  * Upgraded the debhelper compatibility to 7.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 01 Jul 2008 14:37:24 -0300

album (4.04-1) unstable; urgency=low

  * New upstream release. (Closes: #480720).

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 02 Jun 2008 18:10:08 -0300

album (4.03-1) UNRELEASED; urgency=low

  * New upstream release.
  * Adjusted debian/rules to use binary-indep target instead of binary-arch.
  * Bump Standards-Version to 3.7.3 (without modification).
  * Fixed a bug. An empty directory (/usr/share/album) was created in .deb by
    debian/dirs file.
  * Added wget as build dependence in debian/control.
  * Removed the manpage created by old maintainer. The upstream program has a
    manpage now.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Thu, 03 Jan 2008 16:19:16 -0200

album (4.02-1) UNRELEASED; urgency=low

  * New upstream release. (Closes: #338696).
  * New maintainer. (Closes: #430982).
  * Cleaned the manpage head (removed the Debian template part).
  * Changed section from extra to optional in debian/control.
  * Changed Build-Depends and Standards-Version in debian/control to bring up
    to date these fields.
  * Added Vcs-Svn, Vcs-Browser and Homepage fields in debian/control.
  * Added screenshot in long description in debian/control.
  * Removed the last paragraph of the debian/control (license considerations).
    Please, read debian/copyright to see details about the program license.
    (Closes: #361272)
  * Inserted the new maintainer in debian/copyright. Lines were adjusted to 80
    columns.
  * Removed original debian/README.Debian. This file are used to speak about
    the album themes. The themes are an independent tarball now.
  * Cleaned and adjusted the debian/rules file.
  * Removed debian/{prerm,postinst} files.
  * Added debian/compat file.
  * Added debian/watch file.
  * Added the upstream changelog obtained from program website.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sun, 18 Nov 2007 09:53:42 -0200

album (3.04-2.1) unstable; urgency=low

  * Non-maintainer upload to fix longstanding l10n and debconf-related issues
  * Remove the note template and move its text to README.Debian
    Closes: #388705, #377642
    This removes the need to depend on debconf and therefore the
    support for the cdebconf transition. Closes: #331737
    This also make the debconf translations irrelevant.
    Closes: #326137, #268367, #318441, #330427
  * Fix obviously outdated Debian packaging practices to make
    the package a little bit cleaner:
    - upgrade the debhelper compatibility to 4
    - move debhelper to Build-Depends

 -- Christian Perrier <bubulle@debian.org>  Wed, 18 Oct 2006 07:38:46 +0200

album (3.04-2) unstable; urgency=low

  * Included japanese template (closes: #260939)

 -- Elie Rosenblum <fnord@debian.org>  Fri, 23 Jul 2004 10:40:58 -0400

album (3.04-1) unstable; urgency=low

  * New upstream version (closes: #231898)
  * Included french template (closes: #229805)
  * Included russian template (closes: #214377)


