=== debian/control ===
Source: album
Section: non-free/web
Priority: extra
Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
Build-Depends: debhelper (>= 9)
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/git/collab-maint/album.git
Vcs-Git: git://anonscm.debian.org/collab-maint/album.git
Homepage: http://marginalhacks.com/Hacks/album

Package: album
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, imagemagick
Suggests: httpd, jhead, libav-tools
Recommends: album-data
Description: HTML photo album generator with theme support
 Album is a perl script that can create HTML photo albums for your
 directories of images. It supports themes that determine the visual
 appearance of the albums. Album creates thumbnails if necessary, and
 'medium sized' versions of images for web viewing to avoid large
 downloads of original images. You can also customize your photo
 albums in many other ways.
 .
 This program doesn't require a web server to work. Once the HTML is
 generated, you can put it in your "www" directory.
