=== debian/watch ===
version=3
http://marginalhacks.com/bin/album.versions/album-(.*)\.tar\.gz
