## album 4.12

=== debian/changelog ===
album (4.12-4) unstable; urgency=medium

  * QA upload.
  * Set Debian QA Group as maintainer. (see #794001)
  * debian/copyright:
      - Dropping dot-zero from GPL license short name.
      - Updated the packaging copyright years.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Wed, 29 Jul 2015 14:36:29 -0300

album (4.12-3) unstable; urgency=medium

  * Bumped Standards-Version to 3.9.6.
  * debian/copyright: removed the spaces from license name.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Sun, 26 Oct 2014 21:29:12 -0200

album (4.12-2) unstable; urgency=medium

  * New maintainer email address.
  * debian/control: updated the Vcs-Browser field.

 -- Joao Eriberto Mota Filho <eriberto@debian.org>  Fri, 15 Aug 2014 10:32:11 -0300

album (4.12-1) unstable; urgency=medium

  * New upstream release.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Sat, 01 Mar 2014 10:57:18 -0300

album (4.11-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
      - Fixed the Vcs-Browser field content.
      - Updated Standards-Version from 3.9.4 to 3.9.5.
  * debian/copyright: updated the upstream and packaging copyright years.
  * debian/patches/CHANGELOG.patch: removed. The upstream fixed the code.
  * debian/watch: improved.

 -- Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>  Mon, 17 Feb 2014 10:43:05 -0300
