=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: album
 Section: non-free/web
 Priority: extra
-Maintainer: Joao Eriberto Mota Filho <eriberto@eriberto.pro.br>
+Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/git/collab-maint/album.git
+Standards-Version: 3.9.6
+Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/album.git
 Vcs-Git: git://anonscm.debian.org/collab-maint/album.git
 Homepage: http://marginalhacks.com/Hacks/album
