=== debian/watch ===
version=3
http://marginalhacks.com/bin/album.versions/album-(\d\S+)\.tar\.(?:bz2|gz|xz)
