## album 4.13

=== debian/changelog ===
album (4.13-1) unstable; urgency=low

  * New upstream release.
  * Set myself as maintainer. (Closes: #794001)
  * Bump Standards-Version to 3.9.7.
  * Change Vcs-Browser to use https.
  * Remove README.Debian. Contained outdated information.
  * d/copyright update.
  * Change Vcs-Git to use https

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Wed, 23 Mar 2016 15:42:38 +0100
