=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: album
 Section: non-free/web
 Priority: extra
-Maintainer: Debian QA Group <packages@qa.debian.org>
+Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
 Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/cgit/collab-maint/album.git
-Vcs-Git: git://anonscm.debian.org/collab-maint/album.git
+Standards-Version: 3.9.7
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/album.git
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/album.git
 Homepage: http://marginalhacks.com/Hacks/album
 
 Package: album
