## album 4.15

=== debian/changelog ===
album (4.15-1) unstable; urgency=medium

  * New upstream release
  * Bump Standards-Version to 3.9.8
  * Bump compat to 10

 -- Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>  Sun, 30 Oct 2016 16:02:58 +0100
