=== debian/control ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Section: non-free/web
 Priority: extra
 Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 9)
-Standards-Version: 3.9.7
+Build-Depends: debhelper (>= 10)
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/album.git
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/album.git
 Homepage: http://marginalhacks.com/Hacks/album
