## album 4.17

=== debian/changelog ===
album (4.17-2) unstable; urgency=medium

  * No changes: The previous version was tagged wrongly

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 28 Oct 2023 11:39:25 +0200

album (4.17-1) unstable; urgency=medium

  [ Salvo 'LtWorf' Tomaselli ]
  * New upstream release
  * Bump compat to 11
  * Bump Standards-Version to 4.1.3
  * Point Vcs fields to Salsa
  * Explain in d/copyright how it is non-free
  * Change priority to optional
  * Set Rules-Requires-Root to no
  * Set maintainer email to the debian alias

  [ Debian Janitor ]
  * Bump debhelper from old 11 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Fix day-of-week for changelog entries 4.06-2, 4.04-2.

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Sat, 28 Oct 2023 11:30:55 +0200
