=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: album
 Section: non-free/web
-Priority: extra
-Maintainer: Salvo 'LtWorf' Tomaselli <tiposchi@tiscali.it>
-Build-Depends: debhelper (>= 10)
-Standards-Version: 3.9.8
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/album.git
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/album.git
+Priority: optional
+Maintainer: Salvo 'LtWorf' Tomaselli <ltworf@debian.org>
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/debian/album
+Vcs-Git: https://salsa.debian.org/debian/album.git
 Homepage: http://marginalhacks.com/Hacks/album
 
 Package: album
