## album 4.18

=== debian/changelog ===
album (4.18-1) unstable; urgency=medium

  * New upstream release
  * Update debian/copyright

 -- Salvo 'LtWorf' Tomaselli <ltworf@debian.org>  Wed, 17 Dec 2025 21:00:28 +0100
